Opened 12 years ago

Closed 11 years ago

#18231 closed update (fixed)

php5-memcache outdated version

Reported by: gamperl@… Owned by: emory.smith@…
Priority: Normal Milestone:
Component: ports Version: 1.7.0
Keywords: Cc: ryandesign (Ryan Schmidt)
Port: php5-memcache

Description

According to the bug http://bugs.php.net/bug.php?id=41607 , could you please update the php5-memcache?

Change History (6)

comment:1 Changed 12 years ago by gamperl@…

Cc: gamperl@… added

Cc Me!

comment:2 Changed 12 years ago by mf2k (Frank Schima)

Cc: gamperl@… removed
Owner: changed from macports-tickets@… to emory.smith@…
Type: defectenhancement

Assigning to maintainer. The reporter is automatically cc'ed.

comment:3 Changed 12 years ago by jmroot (Joshua Root)

Summary: outdated versionphp5-memcache outdated version

comment:4 Changed 11 years ago by jmroot (Joshua Root)

Type: enhancementupdate

comment:5 Changed 11 years ago by (none)

Milestone: Port Updates

Milestone Port Updates deleted

comment:6 Changed 11 years ago by ryandesign (Ryan Schmidt)

Cc: ryandesign@… added
Resolution: fixed
Status: newclosed
  • r50505: updated php5-memcache to the latest stable version, 2.2.5.
Note: See TracTickets for help on using tickets.